.container-card-2 {
    margin: 1% auto;
    max-width: 1200px;
    text-align: center;
    padding: 0;
}

.container-card-2 .card {
    position: relative;
    display: inline-block;
    background-color: white;
    margin: 20px;
    max-width: 315px;
    border: 1px solid rgba(0, 0, 0, 0.075);
    box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075);
}

.container-card-2 .card .card-img img{
    width: 100%;
}

.container-card-2 .card-texte
{
    position: relative;
    justify-content: center;
    align-items: center;
    padding: 25px 30px 25px;
    text-align: justify;
    color: black;
}

.container-card-2 .card-texte p
{
    text-align: center;
}

.container-card-2 .card-texte h3{
    text-align: center;
}

.container-card-2 .card .card-texte a {
    font-size: 12px;
    margin-top: 15px;
    color: white;
    padding: 5px;
    border: 1px solid white;
    border-radius: 10px;

}

.container-card-2 .card .card-texte a:hover {
    color: white;
    background: white;
    transform: scale(1.04);
    transition-duration: 0.6s;
}

